/* General Styling */
body {
    overflow: hidden;
    margin: 0;
}
* {
    font-family: "Gotham";
}

.symbol-cont {
    position: absolute;
    top: -10vw;
    right: 2vw;
}

.logo {
    width: 7vw;
}
.live-block {
    margin-top: 0.5vw;
    width: 7vw;
    height: 3vw;
    background-color: #eb4034;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.live-text {
    font-size: 1.5vw;
}

@keyframes intro {
    0% {top: -10vw;}
    100% {top: 2vw;}
}
@keyframes outro {
    0% {top: 2vw;}
    100% {top: -10vw;}
}

.intro {
    animation: intro 1s forwards;
}
.outro {
    animation: outro 1s forwards;
}